PROBE::NFS.AOP.R(3stap)

NAME
probe::nfs.aop.readpage - NFS client synchronously reading a page

SYNOPSIS

nfs.aop.readpage

VALUES

sb_flag
    super block flags

page_index
    offset within mapping, can used a page identifier and position identifier in the page frame

i_flag
    file flags

i_size
    file length in bytes

file
    file argument

__page
    the address of page

size
    number of pages to be read in this execution

rsize
    read size (in bytes)

ino
    inode number

dev
    device identifier

DESCRIPTION

Read the page over, only fires when a previous async read operation failed

SEE ALSO
tapset::nfs(3stap)